WordPress.org

Support

Support » Plugins and Hacks » problems with ‘sociable’ plug-in

problems with ‘sociable’ plug-in

  • Hello,

    I’m a newcomer to blogging. I have been following a course ‘become a blogger’ which is brilliant.

    However, I’ve come across a hitch, to which I think I have the solution, if only I could access my admin page!

    I think that the problem with the plug-in prevents me from doing so.

    As you will see above, for the course we are using version 2.6.3 of wordpress. When I installed the ‘sociable’ plug in I think it was a later version. With this version I was able to go through the stages of activation until the final stage where I select the feeds through which people can subscribe.

    Through the course’s ‘private member forum’ it was suggested to go back and install the 2.6.3 version. Which I have done. But now I can’t access my admin page to activate and configure it.

    Can anyone help?

    Arike

Viewing 2 replies - 1 through 2 (of 2 total)
  • Open your ftp program and connect to your website. Open the plug-ins folder and delete the sociable folder from there. I still haven’t found a sociable plug-in that works with 2.6.3

    I just did a little looking around and found this link to an older version of the sociable link that works in 2.6.3. Just click where it says “download this version”.

    Lauren

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘problems with ‘sociable’ plug-in’ is closed to new replies.
Skip to toolbar